﻿namespace Sharing.Share.Dtos.DataSharing.Province
{
    /// <summary>
    /// 服务工单交办补充诉求接口
    /// </summary>
    public class SupplementsDto
    {
        /// <summary>
        /// 服务工单编号  
        /// </summary>
        public string CaseSerial { get; set; }

        /// 补充人员
        /// </summary>
        public string SupplyName { get; set; }

        /// <summary>
        /// 补充时间
        /// </summary>
        public DateTime? SupplyTime { get; set; }

        /// <summary>
        /// 补充内容
        /// </summary>
        public string SupplyContent { get; set; }

        /// <summary>
        /// 材料标识
        /// </summary>
        public List<string> CliengGuid { get; set; }
    }
}
